.core-nav{
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	right: 0;
	padding-top: 16px;
	//padding-left: 50px;
	//padding-right: 50px;
	@include lg{
		padding-top: 16px;
	}
	@media (min-width: 1366px) and (max-width: 1540px) and (max-height: 790px) {
		padding-top: 16px;
	}
	@include xl{
		padding-top: 24px;
	}
	@include x{
		padding-top: 32px;
	}
	@media (max-width: #{1366px + 1px}) and (max-height: 850px) {
		padding-top: 12px;
	}
	.container-fluid{
		max-width: 1760px;
	}
	//
	.page-result &{
		display: none;
		visibility: hidden;
		@include md{
			display: block;
			visibility: visible;
		}
	}
	//
	&__burger{
		position: fixed;
		z-index: 1020;
		left: 0;
		top: 0;
		right: 0;
		padding: 8px;
		height: 100vh;
		display: none;
		visibility: hidden;
		&.open{
			display: block;
			visibility: visible;
		}
		&-close{
			text-align: right;
			padding-bottom: 21px;
			.burger-close{
				@include reset-btn;
				background: none;
				display: inline-flex;
				align-items: center;
				justify-content: center;
			}
		}
		&-content{
			background-color: $a1;
			padding: 8px;
			border-radius: 15px;
			min-height: 100%;
			ul{
				list-style: none;
				padding: 0;
				padding: 0;
				li{
					margin-bottom: 10px;
					a{
						display: block;
						padding: 0 10px;
						color: $black;
						font-size: 24px;
						font-weight: bold;
						line-height: 76px;
						border: 1px solid #000000;
						border-radius: 15px;
						text-decoration: none;
						text-align: center;
						@include bgc-color-trans;
						@include link_hfa{
							text-decoration: none;
							background-color: $white_20;
						}
						&.active{
							background-color: $white;
						}
					}
				}
			}
		}
	}
	//
	&__content{
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
	&__logo{
		//height: 60px;
		margin-top: 2px;
		@include md{
			height: 48px;
		}
		@include lg{
			height: 48px;
			margin-top: 10px;
		}
		@media (min-width: 1366px) and (max-width: 1540px) and (max-height: 790px) {
			height: 48px;
			margin-top: 6px;
		}
		@include x{
			height: 60px;
		}
		.logo{
			position: relative;
			display: block;
			&:before{
				content:"";
				position: absolute;
				z-index: -1;
				$p: -10px;
				left: $p;
				top: $p;
				right: $p;
				bottom: $p;
				pointer-events: none;
				background-color: $a2;
				border-radius: 15px;
				@include md{
					top: -12px;
					left: $p;
					top: $p;
					right: $p;
					bottom: -12px;
				}
				@include lg{
					top: -16px;
					bottom: -17px;
				}
			}
			img{
				&:first-of-type{
					display: block;
					visibility: visible;
					@include md{
						display: none !important;
						visibility: hidden !important;
					}
				}
				@media (min-width: 1366px) and (max-width: 1540px) and (max-height: 790px) {
					height: 48px;
				}
				+ img{
					display: none;
					visibility: hidden;
					@include md{
						display: inline-block;
						visibility: visible;
					}
				}
			}
		}
	}
	&__burger-btn{
		@include md{
			display: none;
			visibility: hidden;
		}
		.burger-btn{
			@include reset-btn;
			background: none;
			display: inline-flex;
			align-items: center;
			justify-content: center;
		}
	}
	&__links{
		background-color: $a1;
		border-radius: 15px;
		padding: $x1;
		display: none;
		visibility: hidden;
		@include md{
			display: block;
			visibility: visible;
		}
		@include lg{
			padding: 16px;
		}
		@media (min-width: 1366px) and (max-width: 1540px) and (max-height: 790px) {
			padding: 12px;
		}
		@include xl{
			padding: 20px;
		}
		@include x{
			padding: 26px;
		}
		ul{
			list-style: none;
			margin: 0;
			padding: 0;
			display: flex;
			flex-direction: row;
			li{
				+ li{
					margin-left: 8px;
					@include lg{
						margin-left: 16px;
					}
				}
				a{
					display: inline-block;
					padding: 16px 10px;
					color: $black;
					font-size: 14px;
					font-weight: bold;
					line-height: 1;
					border: 1px solid #000000;
					border-radius: 15px;
					text-decoration: none;
					text-align: center;
					@include bgc-color-trans;
					@include link_hfa{
						text-decoration: none;
						background-color: $white_20;
					}
					&.active{
						background-color: $white;
					}
					@include lg{
						font-size: 18px;
						min-width: 100px;
					}
					@media (min-width: 1366px) and (max-width: 1540px) and (max-height: 790px) {
						padding-top: 12px;
						padding-bottom: 12px;
						font-size: 15px;
						min-width: 100px;
					}
					@include x{
						min-width: 185px;
					}
				}
			}
		}
	}
}